﻿/*
-----------------------------------------------
Navigation
----------------------------------------------- */

/* navigation (horizontal subnavigation)
----------------------------------------------- */
ul.nav,
ul.nav * { margin:0;padding:0;}
ul.nav {
  position:relative;
  max-width:100%;
 /*height:2.5em;*/
  font: 11pt/1.5 "Myriad Pro", Arial, Helvetica, sans-serif;
  font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
 
 
  
  }

ul.nav li:first-child {border-left: 1px dotted #fff;}
ul.nav li ul li:first-child {border-left: 0px dotted #fff;}



ul.nav li {
	cursor:pointer;
	float:left;
	text-align:center;
  border-right: 1px dotted #fff;

	list-style-type:none;
	font-weight:normal;
 
}
ul.nav li ul {
	cursor:default;
	width:100%;
	max-width:100%;
	position:absolute;
	height:auto;
	top:2.5em;
	background-position:0 0 !important;
	left:-9000px;
  
	
}
ul.nav li ul li p {
	
	border:none;
	width:auto;
	max-width:none;
  background-color:#fff;
  white-space:wrap;
  padding: 6px 3px 3px 3px;
  text-align:left;
  
  
}
ul.nav li a {
	color: #fff;
 /*width:170px;*/
	white-space:wrap;
  height:auto;

	text-decoration: none;
 
	display: block;
	float: left;
	padding: 0 .6em;
	height: 2em;
	line-height: 2.5em;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
font-size:16px;}

ul.nav li ul li a {
	position:relative !important; /* ie Mac */
	cursor:pointer !important;
right:0px;
  
 white-space:wrap;
	line-height:2.5em;
	height:auto;
	font-weight:light;
	color:#666;
	background-position:0 50% !important;
  max-width:170px;
}

ul.nav li:hover a,
ul.nav li a:hover,
ul.nav li a:focus {color:#832c87;}
ul.nav li a:active {color:#666; background:#fff;}
ul.nav li:hover ul {left:0;z-index:10}
ul.nav li ul,
ul.nav li { !important}
ul.nav li:hover ul li a {color:#444;}
ul.nav li:hover ul li a:hover {color:#00c0f3; background:#fff;}
ul.nav li:hover ul li a:active {color:#666; background:#fff;}

ul.nav li.current a {color:#666; background:#fff; cursor:default; font-weight:bold;}
ul.nav li.current ul {left:0;z-index:5}
ul.nav li.current ul,
ul.nav li.current {background:#ccc !important}
ul.nav li.current ul li a {color:#444;  font-weight:normal;}
ul.nav li.current ul li a:hover {color:#00c0f3; background:#fff;}
ul.nav li ul li.current a,
ul.nav li ul li.current a:hover,
ul.nav li.current:hover ul li a:active {color:#666; background:#fff;}


/* navigation (vertical subnavigation)
----------------------------------------------- */


li.home {	
	background-color: #EF7C00;
}

li.shopping {	
	background-color: #9A1377;
}

li.current {	
	background-color: #00c0f3;
}


li.foodanddrink {	
	background-color: #6EAA27;
}

li.accommodation {	
	background-color: #54A2D9;
}

li.business {	
	background-color: #2C4C9A;
}

li.about {	
	background-color: #D40053;
}

li.travel {	
	background-color: #2AAAB7;
}

li.contact {	
	background-color: #B9B2A2;
}



ul.main li {
  position:relative;
  top:0;
  left:0;
}
ul.main li ul {
  border-top:0;
}
ul.main li ul li {
  float:left;
}
ul.main li a {
	height: 2.5em;
	line-height: 2.35em;
	border: 0;
	color: #fff;
	
}





ul.main li ul li a {
  width:16em;
  line-height:1.4em;
  /*height:2em;*/
  text-align:left;
  color:#fff;
  border-top:1px dotted #fff;
  padding-top: 6px;
  padding-bottom: 6px;
  
}
ul.main li a:focus {color:#fff; background:#832c87;}
ul.main li ul li a:hover {
  color:#fff;
  background:#832c87;
}
ul.main li:hover a {
	color: #fff;
	background-color: #428bca;
}
ul.main li:hover ul li a {color:#fff;}
ul.main li:hover ul li a:hover {color:#fff; background:#832c87;}
ul.main li:hover a:active {
	background-color: #428bca;
}
ul.main li:hover ul li a:active {color:#fff; background:#222;}


/* secondary list
----------------------------------------------- */
ul.nav li.secondary {
	float:right;
	color:#cde;
	background:transparent !important;
}
ul.nav li.secondary span.status {
	float:left;
	padding:0 1em;
	line-height:2.77em;
	height:2.77em;
  font-size:0.9em;
}
ul.nav li.secondary span.status a {
	float:none;
	display:inline;
	padding:0;
	height:auto;
	line-height:auto;
	color:#cde;
	background:transparent;
  
}
ul.nav li.secondary span.status a:hover {
	color:#fff;
	background:transparent;
}
ul.nav li.secondary span.status span {
	text-transform:capitalize;
}
ul.nav li.secondary:hover a {
	color:#fff;
	background:#666;
}
ul.nav li.secondary:hover a:hover {
	background:#555;
}
ul.nav li.secondary:hover a:active {background:#832c87;}

.breadcrumbs {font-size:12px; padding-top:6px; padding-bottom:8px;}

.headerimg {background-repeat:no-repeat; vertical-align:bottom;min-height:192px;background-size:contain; background-image: url("/SiteElements/Images/tp-header.png");
}

.center ul{margin-left:auto; margin-right:auto; display:block;} 

#skiptocontent a {
	padding:6px;
	position: absolute;
	top:-40px;
	left:0px;
	color:white;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-bottom-right-radius:8px;
	background:#BF1722;
	-webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 100;
}

#skiptocontent a:focus {
	position:absolute;
	left:0px;
	top:0px;
	outline-color:transparent;	
	-webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
}